/* for details view pages on tablet */
body {
font-size: 18px;
}
/* menu tabs- change text size */
.tabmenu li a{ 
    font-size:18px;
    padding: 8px 7px;
}
.tabmenu li.active a{
    font-size: 18px;
   
}
div.details {
    
    flex-flow: column wrap;
   }
div.details div.detailsCol1 {order: 1; width: 450px;  flex: 1; } 
div.details div.detailsCol2 {order: 2; width: 450px;  flex: 1; } 


